<?xml version="1.0" encoding="UTF-8"?>
<root>
    <Control FileName="sARunExists">
       <Text><![CDATA[Wondershare Recoverit est toujours en exécution. Veuillez quitter le programme.]]></Text>
	</Control>
	<Control FileName="sBRunExists">
      <Text><![CDATA[Le programme d'installation a détecté qu'une autre version de programme est en cours d'exécution sur votre ordinateur. Veuillez éteindre Wondershare Recoverit.]]></Text>
	</Control>
	<Control FileName="sExistsHint">
      <Text><![CDATA[Wondershare Recoverit est déjà installé sur votre ordinateur. Êtes-vous certain de l'installer à nouveau?]]></Text>
	</Control>
	<Control FileName="strOK">
      <Text><![CDATA[OK]]></Text>
	</Control>
	<Control FileName="strCancel">
      <Text><![CDATA[Annuler]]></Text>
	</Control>
	<Control FileName="strYes">
      <Text><![CDATA[Oui]]></Text>
	</Control>
	<Control FileName="strNo">
      <Text><![CDATA[Non]]></Text>
	</Control>
	<Control FileName="strAccept">
      <Text><![CDATA[Accepter]]></Text>
	</Control>
	<Control FileName="strNext">
      <Text><![CDATA[Suivant]]></Text>
	</Control>
	<Control FileName="strBack">
      <Text><![CDATA[Précédent]]></Text>
	</Control>
	<Control FileName="strInstall">
      <Text><![CDATA[Installer]]></Text>
	</Control>
	<Control FileName="strFinish">
      <Text><![CDATA[Terminer]]></Text>
	</Control>
	<Control FileName="strSelect">
      <Text><![CDATA[Select]]></Text>
	</Control>
	<Control FileName="strHint">
      <Text><![CDATA[ Choisir la langue, s'il vous plaît:]]></Text>
	</Control>
	<Control FileName="strTitle">
      <Text><![CDATA[Installation de Recoverit 4.8.3]]></Text>
	</Control>
	<Control FileName="strExitHint">
      <Text><![CDATA[Si vous quittez maintenant, l'installation du programme s'interrompra. Quittez l'installation?]]></Text>
	</Control>
	<Control FileName="strLicensePageHint">
      <Text><![CDATA[Veuillez lire l'accord de licence suivant. Vous devez accepter les termes de cet accord avant de poursuivre l'installation..]]></Text>
	</Control>
	<Control FileName="strLicenseLiucheng1">
      <Text><![CDATA[Bienvenue]]></Text>
	</Control>
	<Control FileName="strLicenseLiucheng2">
      <Text><![CDATA[Notice -> Option -> Installation -> Terminer]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng1">
      <Text><![CDATA[Bienvenue]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng2">
      <Text><![CDATA[ -> ]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng3">
      <Text><![CDATA[Notice]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng4">
      <Text><![CDATA[Option -> Installation -> Terminer]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng5">
      <Text><![CDATA[N'installez rien sur le volume contenant vos fichiers perdus. Afin de prévenir un écrasement]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng5_1">
      <Text><![CDATA[malencontreux de données, n'effectuez aucune opération sur ce lecteur. Si les fichiers]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng5_2">
      <Text><![CDATA[que vous souhaitez récupérer se trouvent sur votre disque dur, veuillez procéder à]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng5_3">
      <Text><![CDATA[l'installation sur un volume amovible.]]></Text>
	</Control>
	<Control FileName="strSelectPathTitle">
      <Text><![CDATA[Installation de Recoverit 4.8.3]]></Text>
	</Control>
	<Control FileName="strSelectPathLabel">
	  <Text><![CDATA[Choisir un dossier dans la liste ci-dessous, puis cliquez sur OK.]]></Text>
	</Control>
	<Control FileName="strSetupExit">
      <Text><![CDATA[L'installation n'est pas terminée. Si vous abandonnez maintenant, le programme ne sera pas installé. Vous devrez relancer cet assistant pour finir l'installation. Voulez-vous quand même quitter l'assistant d'installation?]]></Text>
	</Control>
	<Control FileName="strSelect1">
      <Text><![CDATA[Bienvenue     Notice]]></Text>
	</Control>
	<Control FileName="strSelect2">
      <Text><![CDATA[->           ->]]></Text>
	</Control>
	<Control FileName="strSelect3">
      <Text><![CDATA[ Option]]></Text>
	</Control>
	<Control FileName="strSelect4">
      <Text><![CDATA[Installation -> Terminer]]></Text>
	</Control>
	<Control FileName="strSelect5">
      <Text><![CDATA[Dossier de destination]]></Text>
	</Control>
	<Control FileName="strSelect6">
      <Text><![CDATA[Parcourir...]]></Text>
	</Control>
	<Control FileName="strSelect7">
      <Text><![CDATA[Espace nécessaire:]]></Text>
	</Control>
	<Control FileName="strSelect8">
      <Text><![CDATA[Espace disque disponible:]]></Text>
	</Control>
	<Control FileName="strSelect9">
      <Text><![CDATA[Options supplémentaires]]></Text>
	</Control>
	<Control FileName="strSelect10">
      <Text><![CDATA[Créer une icône sur le bureau]]></Text>
	</Control>
    <Control FileName="strSelect11">
      <Text><![CDATA[Créer une icône de lancement rapide]]></Text>
	</Control>	
	 <Control FileName="strDiskSpaceWarningTitle">
      <Text><![CDATA[Espace disponible insuffisant]]></Text>
	</Control>	
	 <Control FileName="strDiskSpaceWarning">
      <Text><![CDATA[La capacité de la partition sélectionnée n'est pas suffisante. Sélectionnez une autre partition à installer,s'il vous plaît.]]></Text>		 
	</Control>	
	 <Control FileName="strDirDoesntExistTitle">
      <Text><![CDATA[Le dossier n'existe pas]]></Text>
	</Control>	
	 <Control FileName="strDirDoesntExist">
      <Text><![CDATA[Le dossier existe déjà, vous êtes sûr de réinstaller?]]></Text>
	</Control>	
	<Control FileName="strInstall1">
      <Text><![CDATA[Welcome       Notice       Option]]></Text>
	</Control>	
	 <Control FileName="strInstall2">
      <Text><![CDATA[->            ->             ->]]></Text>
	</Control>	
	 <Control FileName="strInstall3">
      <Text><![CDATA[Installation]]></Text>
	</Control>	
	 <Control FileName="strInstall4">
      <Text><![CDATA[Terminer]]></Text>
	</Control>	
	 <Control FileName="strInstall5">
      <Text><![CDATA[Récupérez vos fichiers!]]></Text>
	</Control>	
	 <Control FileName="strFinish1">
      <Text><![CDATA[Bienvenue       Notice       Option       Installation]]></Text>
	</Control>	
	 <Control FileName="strFinish2">
      <Text><![CDATA[->             ->            ->                   ->]]></Text>
	</Control>	
	<Control FileName="strFinish3">
      <Text><![CDATA[Terminer]]></Text>
	</Control>	
	 <Control FileName="strFinish4">
      <Text><![CDATA[Wondershare Recoverit 4.8.3 a été installé sur votre ordinateur.]]></Text>
	</Control>	
	 <Control FileName="strFinish5">
      <Text><![CDATA[Démarrer Wondershare Recoverit]]></Text>
	</Control>	
	<Control FileName="strNetLabel">
	   <Text><![CDATA[Mise à jour en cours de téléchargement. Veuillez patienter...]]></Text>
	</Control>
	<Control FileName="strNetFail">
	   <Text><![CDATA[Échec de la mise à jour. Veuillez vérifier votre connexion internet.]]></Text>
	</Control>
	
    <Control FileName="UnistallStrTitle">
      <Text><![CDATA[Désinstallation - Wondershare Recoverit]]></Text>
	</Control>
    <Control FileName="UnistallStrCloseProgram">
      <Text><![CDATA[Wondershare Recoverit est toujours en exécution. Veuillez quitter le programme.]]></Text>
	</Control>
    <Control FileName="UnistallStrConform">
      <Text><![CDATA[oulez-vous vraiment désinstaller complètement Wondershare Recoverit ainsi que tous ses composants?]]></Text>
	</Control>
    <Control FileName="UnistallSOkCaption">
      <Text><![CDATA[Oui]]></Text>
	</Control>
    <Control FileName="UnistallSNOCaption">
      <Text><![CDATA[Aucun]]></Text>
	</Control>
    <Control FileName="UnistallStrRetry">
      <Text><![CDATA[Réessayer]]></Text>
	</Control>
    <Control FileName="UnistallStrCancel">
      <Text><![CDATA[Annuler]]></Text>
	</Control>
    <Control FileName="UnistallStrFinish">
      <Text><![CDATA[Terminer]]></Text>
	</Control>
    <Control FileName="UnistallStrMain1">
      <Text><![CDATA[Wondershare Recoverit a été désinstall.]]></Text>
	</Control>
    <Control FileName="UnistallStrMain2">
      <Text><![CDATA[Veuillez patienter pendant que Wondershare Recoverit est retiré de votre ordinateur.]]></Text>
	</Control>
    <Control FileName="UnistallStrMain3">
      <Text><![CDATA[Désinstallation de Wondershare Recoverit...]]></Text>
	</Control>	
	<Control FileName="UnistallStrMain4">
      <Text><![CDATA[Wondershare Recoverit a été supprimé avec succès à partir de votre ordinateur. Vos fichiers personnalisé s sont à gauche et s''il vous plaàt de les supprimer manuellement si inutile.]]></Text>
	</Control>
</root>